RSS   Vulnerabilities for 'Fastfind'   RSS

2005-12-05
 
CVE-2005-4024

 

 
Cross-site scripting (XSS) vulnerability in Interspire FastFind 2004 and 2005 allows remote attackers to inject arbitrary web script or HTML via the query parameter.

 

 >>> Vendor: Interspire 10 Products
Articlelive
Articlelive nx
Fastfind
Trackpoint nx
Sendstudio
Activekb nx
Activekb
Shopping cart
Knowledge manager
Email marketer


Copyright 2018, cxsecurity.com

 

Back to Top